 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/pexels-adrien-olichon-5230097.jpg");
  background-position: 50% 71.78%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 4381px;
}

.u-section-2 .u-text-1 {
  width: 1006px;
  margin: 66px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 66px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 91px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 890px;
  background-image: url("images/javier-rincon-0NsfPMnQqQU-unsplash1.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 400px;
  background-image: url("images/library-of-congress-bd-9CtgkOIk-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 490px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 0 0 0 auto;
}

.u-section-2 .u-text-4 {
  margin: 84px 49px 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-wrap-2 {
  margin: 94px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 855px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 272px 144px 0 30px;
}

.u-section-2 .u-text-7 {
  margin-left: 30px;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-image-3 {
  min-height: 855px;
  background-image: url("images/laura-ockel-ZHvMGNsSpfU-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-wrap-3 {
  margin: 67px 0 0;
}

.u-section-2 .u-image-4 {
  min-height: 357px;
  background-image: url("images/hing-keung-lee-LaimfuEJy28-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 531px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  font-size: 0.875rem;
  margin: -3px auto 0 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  width: 553px;
  margin: 116px auto 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 39px 0;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 137px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 751px;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-image-5 {
  height: 753px;
  margin-top: -15px;
  margin-bottom: 0;
}

.u-section-2 .u-text-11 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 0 0 0 auto;
}

.u-section-2 .u-list-1 {
  margin: 0 0 10px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 1062px;
}

.u-section-2 .u-container-layout-10 {
  padding: 10px;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  margin: 66px 28px 0;
}

.u-section-2 .u-text-13 {
  margin: 27px 28px 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 10px;
}

.u-section-2 .u-text-14 {
  font-weight: 700;
  margin: 66px 28px 0;
}

.u-section-2 .u-text-15 {
  margin: 27px 28px 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 10px;
}

.u-section-2 .u-text-16 {
  font-weight: 700;
  margin: 66px 28px 0;
}

.u-section-2 .u-text-17 {
  margin: 27px 28px 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 10px;
}

.u-section-2 .u-text-18 {
  font-weight: 700;
  margin: 66px 28px 0;
}

.u-section-2 .u-text-19 {
  margin: 27px 28px 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4110px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 67px;
    margin-right: 67px;
  }

  .u-section-2 .u-image-1 {
    min-height: 769px;
  }

  .u-section-2 .u-image-2 {
    min-height: 345px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 423px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 738px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-6 {
    margin-right: 84px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    min-height: 738px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-top: 56px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    min-height: 308px;
  }

  .u-section-2 .u-layout-cell-7 {
    background-position: 50% 50%;
    min-height: 459px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 64px;
    margin-right: 64px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 119px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-9 {
    background-position: 50% 50%;
    min-height: 666px;
  }

  .u-section-2 .u-image-5 {
    height: 650px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1037px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 29px;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-15 {
    margin-left: 29px;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-17 {
    margin-left: 29px;
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-19 {
    margin-left: 29px;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3925px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 634px;
  }

  .u-section-2 .u-image-2 {
    min-height: 284px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 349px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 609px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    min-height: 609px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    min-height: 278px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 390px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 49px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 86px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 582px;
  }

  .u-section-2 .u-image-5 {
    height: 536px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: -38px;
    margin-left: 770px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 4px;
    margin-bottom: 4px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1409px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 10px;
    margin-left: 39px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 10px;
    margin-left: 39px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-17 {
    margin-right: 10px;
    margin-left: 39px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-19 {
    margin-right: 10px;
    margin-left: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5816px;
  }

  .u-section-2 .u-image-1 {
    min-height: 486px;
  }

  .u-section-2 .u-image-2 {
    min-height: 218px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 352px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 31px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    min-height: 933px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-4 {
    min-height: 627px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 218px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
    width: 553px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 156px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 1023px;
  }

  .u-section-2 .u-image-5 {
    height: 1026px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 0;
    margin-right: 1px;
    margin-left: 549px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -24px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1419px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 6499px;
  }

  .u-section-2 .u-image-1 {
    min-height: 729px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 327px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 470px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 117px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 767px;
  }

  .u-section-2 .u-image-5 {
    height: 770px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
    margin-left: 370px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -2px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1739px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4288px;
  }

  .u-section-2 .u-image-1 {
    min-height: 459px;
  }

  .u-section-2 .u-image-2 {
    min-height: 206px;
  }

  .u-section-2 .u-image-3 {
    min-height: 587px;
  }

  .u-section-2 .u-image-4 {
    min-height: 296px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 277px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 74px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 483px;
  }

  .u-section-2 .u-image-5 {
    height: 485px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 170px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/michael-shannon-p-Z6goDpoMo-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 100vh;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 800px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 239px;
  }
}